* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0;
    margin: 0;
}
html {
    scroll-behavior: smooth;
}
::-webkit-scrollbar {
    width: 15px !important;
}
ul {
    list-style: none;
}
a {
    text-decoration: none;
}

body {
    margin: 0;
    font-family: 'Dubai';
    overflow-x: hidden;
    overflow-x: hidden !important;
    background-color: var(--Black);
    overflow-y: unset !important;
}
#navbar {
    position: fixed !important;
}
/* ====================================================== Start Social Hero */
.social_first{
    width: 100%;
    height: 97px;
}
.social_hero{
    width: 100%;
    height: 336px;
    position: relative;
    background: url(../img/back_social_hero_new.jpeg) no-repeat;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}
.social_hero .title{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    animation: show_page_title 1s ease;
    width: 100%;
    text-align: center;
    color: #FAFAFA;
}
/* ====================================================== End Social Hero */
/* ====================================================== Start Our Certificate */
.cert_section {
    width: 100%;
    height: fit-content;
    background-color: var(--Grey-Dark);
    overflow-x: hidden !important;
}
.cert_section .container {
    width: 100%;
    height: fit-content;
    padding: 80px 0px;
    display: flex;
    flex-flow: row wrap;
    justify-content: center;
    align-items: center;
    overflow: hidden;
    gap: 40px;
}
.cert_section .container .head.sec {
    width: 100%;
    display: flex;
    flex-flow: column nowrap;
    justify-content: flex-start;
    align-items: center;
    text-align: center;
    padding: 0px 16px;
    gap: 24px;
}
.cert_section .container .head.sec .title {
    opacity: 0;
}
.cert_section .container .head.sec .desc {
    opacity: 0;
    max-width: 750px;
}
.cert_section .cards {
    width: 100%;
    display: flex;
    flex-flow: row wrap;
    justify-content: center;
    align-items: center;
}
.cert_section .card {
    width: 350px;
    width: calc(100% / 5);
    height: 600px;
    background-color: var(--Grey-Dark);
    background: linear-gradient(0deg, rgba(0, 0, 0, 0.658) 0%, rgba(0, 0, 0, 0.20) 100%), url(../img/backgrounds/img2.jpg), lightgray 50% / cover no-repeat;
    background-size: cover;
    background-position: center;
    position: relative;
    box-shadow: 0px 0px 0px 5px var(--cert-box-shad) inset;
    z-index: 10;
    opacity: 0;
}

.cert_section .card.one {
    background: linear-gradient(0deg, var(--abt-bac-one-cer) 0%, var(--abt-bac-two-cer) 100%), url(../img/backgrounds/img2.jpg), lightgray 50% / cover no-repeat;
}

.cert_section .card.two {
    background: linear-gradient(0deg, var(--abt-bac-one-cer) 0%, var(--abt-bac-two-cer) 100%), url(../img/backgrounds/img5.jpg), lightgray 50% / cover no-repeat;
}

.cert_section .card.three {
    background: linear-gradient(0deg, var(--abt-bac-one-cer) 0%, var(--abt-bac-two-cer) 100%), url(../img/backgrounds/img1.jpg), lightgray 50% / cover no-repeat;
}

.cert_section .card.four {
    background: linear-gradient(0deg, var(--abt-bac-one-cer) 0%, var(--abt-bac-two-cer) 100%), url(../img/backgrounds/img2.jpg), lightgray 50% / cover no-repeat;
}

.cert_section .card.five {
    background: linear-gradient(0deg, var(--abt-bac-one-cer) 0%, var(--abt-bac-two-cer) 100%), url(../img/backgrounds/img3.jpg), lightgray 50% / cover no-repeat;
}

.cert_section .card.six {
    background: linear-gradient(0deg, var(--abt-bac-one-cer) 0%, var(--abt-bac-two-cer) 100%), url(../img/backgrounds/img4.jpg), lightgray 50% / cover no-repeat;
}

.cert_section .card.seven {
    background: linear-gradient(0deg, var(--abt-bac-one-cer) 0%, var(--abt-bac-two-cer) 100%), url(../img/backgrounds/img5.jpg), lightgray 50% / cover no-repeat;
}

.cert_section .card.eight {
    background: linear-gradient(0deg, var(--abt-bac-one-cer) 0%, var(--abt-bac-two-cer) 100%), url(../img/backgrounds/img1.jpg), lightgray 50% / cover no-repeat;
}

.cert_section .card.nine {
    background: linear-gradient(0deg, var(--abt-bac-one-cer) 0%, var(--abt-bac-two-cer) 100%), url(../img/backgrounds/img2.jpg), lightgray 50% / cover no-repeat;
}

.cert_section .card.onez {
    background: linear-gradient(0deg, var(--abt-bac-one-cer) 0%, var(--abt-bac-two-cer) 100%), url(../img/backgrounds/img3.jpg), lightgray 50% / cover no-repeat;
}

.cert_section .card.oneo {
    background: linear-gradient(0deg, var(--abt-bac-one-cer) 0%, var(--abt-bac-two-cer) 100%), url(../img/backgrounds/img4.jpg), lightgray 50% / cover no-repeat;
}

.cert_section .card {
    background-size: cover !important;
    background-position: center !important;
}

.cert_section .card:hover {
    cursor: pointer;
}

.cert_section .card:hover .box_vis {
    display: none;
}

/* edit sinatra logo */
.cert_section .card .box_vis {
    width: 183px;
    height: 183px;
    background-color: var(--Grey-Dark);
    position: absolute;
    bottom: 20px;
    left: 20px;
    display: flex;
    flex-flow: column nowrap;
    justify-content: space-between;
    align-items: center;
    padding-top: 15px;
    padding-left: 15px;
    padding: 15px;
}

.cert_section .card .box_vis .back {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: -1;
}

.cert_section .card .box_vis .back::after,
.cert_section .card .box_vis .back::before {
    content: "";
    background-color: var(--p-p-const);
    position: absolute;
    width: 40%;
    height: 40%;
    z-index: -2;
}

.cert_section .card .box_vis .back::before {
    top: -5px;
    right: -5px;
    border-top-right-radius: 3px;
}

.cert_section .card .box_vis .back::after {
    bottom: -5px;
    left: -5px;
    border-bottom-left-radius: 3px;
}

.cert_section .card .box_vis .head {
    display: flex;
    flex-flow: row nowrap;
    justify-content: flex-start;
    align-items: flex-start;
    color: var(--Primary-Primary);
    margin-right: auto;
}

.cert_section .card .box_vis .head .num {
    margin-right: 10px;
    font-size: 30px;
    font-weight: 700;
}

.cert_section .card .box_vis .head .title {
    font-size: 14px;
    text-align: left;
    color: var(--secondry-secondry-light);
}

.cert_section .card .box_vis .img {
    height: 100px;
    height: fit-content;
    display: flex;
    justify-content: center;
    align-items: center;
}

.cert_section .card .box_vis .img img {
    width: 80px;
    opacity: var(--opacity-three);
    filter: var(--img-filter-two);

}

.cert_section .card.four .box_vis .img img {
    width: 120px;
    height: fit-content;
}

.cert_section .card.oneo .box_vis .img img,
.cert_section .card.onez .box_vis .img img {
    width: 70px;
    height: 71px;
    height: fit-content;
}


.cert_section .card .box_hid {
    display: none;
    border-radius: 5px;
    border: 0.5px solid var(--p-p-const);
    box-shadow: 0px 0px 10px -3px #2a9595e1 inset;
}

.cert_section .card:hover .box_hid {
    position: absolute;
    top: 0px;
    left: 0px;
    display: flex;
    flex-flow: column nowrap;
    justify-content: center;
    align-items: center;
    width: 100% !important;
    height: 100% !important;
    background-color: var(--Grey-Dark);
    padding: 20px;
}

.cert_section .card .box_hid .head {
    display: flex;
    justify-content: center;
}

.cert_section .card .box_hid .head img {
    width: 130px;
    opacity: var(--opacity-three);
    filter: var(--img-filter-two);
}

.cert_section .card.four .box_hid .head img {
    width: 190px;
}

.cert_section .card .box_hid .title {
    text-align: center;
    width: 100%;
    padding-top: 20px;
    padding-bottom: 15px;
    font-size: 24px;
    border-bottom: 1px solid var(--p-p-const);
    color: var(--p-p-const);
}

.cert_section .card .box_hid .desc {
    padding: 20px 0px;
    text-align: center;
    color: var(--Grey-Dark-Grey);
    font-size: 16px;
    letter-spacing: 0.9px;
}

@media screen and (max-width: 950px) {
    .cert_section .container {
        padding: 40px 0px;
    }

    .cert_section .container .head.sec {
        padding: 0px 16x;
    }

    .cert_section .card {
        width: calc(100% / 2);
        height: 500px;
    }

    .cert_section .card .box_vis {
        width: 140px;
        height: 140px;
        padding: 7px;
        bottom: 10px;
        left: 10px;
    }

    .cert_section .card .box_vis .img img {
        width: 70px;
    }

    .cert_section .card.four .box_vis .img img {
        width: 110px;
    }

    .cert_section .card.onez .box_vis .img img,
    .cert_section .card.oneo .box_vis .img img {
        width: 50px;
        height: 45px;
    }

    .cert_section .card:hover .box_hid {
        padding: 10px;
    }

    .cert_section .card .box_hid .head img {
        width: 100px;
    }

    .cert_section .card.four .box_hid .head img {
        width: 140px;
    }

    .cert_section .card .box_vis .head .num {
        font-size: 25px;
        margin: 0px 7px 0px 0px;
    }

    .cert_section .card .box_vis .head .title {
        font-size: 13px;
    }

    .cert_section .card .box_hid .title {
        font-size: 16px;
        padding: 10px 0px;
    }

    .cert_section .card .box_hid .desc {
        font-size: 14px;
        letter-spacing: 0.3px;
    }

}

@media screen and (min-width: 951px) and (max-width: 1200px) {
    .cert_section .card:hover .box_hid .btn_st_one {
        display: none;
    }

    .cert_section .card .box_hid .title {
        font-size: 18px;
    }

    .cert_section .card .box_hid .desc {
        font-size: 14px;
    }

    .cert_section .card:hover .box_hid {
        padding: 10px;
    }
}
.cert_section .container {
    padding: 40px 0px;
    margin-top: 80px;
}
/* ====================================================== Start Company Goals */
.company_goals{
    width: 100%;
    background: var(--Grey-Dark, #161616);
}
.company_goals .container{
    width: 100%;
    padding: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.company_goals .container .content{
    width: 747px;
    display: flex;
    flex-flow: column nowrap;
    gap: 24px;
}
.company_goals .content .title{
    text-align: center;
    line-height: 44.2px; /* 184.167% */
}
/* ====================================================== End Company Goals */
/* ====================================================== Start Certificate */
.social.social_res{
    margin-top: 40px;
    margin-bottom: 80px;
}
.social.social_res .container{
    background-image: none;
    background: var(--Grey-Dark, #161616);
}
/* ====================================================== End Certificate */

@media (max-width: 950px) {
    .social_hero .title {
        font-size: 30px;
    }
    .social_hero{
        background: url(../img/back_social_hero_mo_new.jpeg) no-repeat;
        background-position: center;
        background-size: cover;
    }
    .company_goals {
        height: fit-content !important;
    }
    .company_goals .container {
        padding: 24px 16px;
    }
    .company_goals .container .content{
        width: 100%;
        height: fit-content;
    }
}